
/* Class = "NSTextFieldCell"; title = "ガンマ："; ObjectID = "84"; */
"84.title" = "ガンマ：";

/* Class = "NSTextFieldCell"; title = "調整"; ObjectID = "86"; */
"86.title" = "調整";

/* Class = "NSTextFieldCell"; title = "彩度："; ObjectID = "88"; */
"88.title" = "彩度：";

/* Class = "NSTextFieldCell"; title = "コントラスト："; ObjectID = "90"; */
"90.title" = "コントラスト：";

/* Class = "NSTextFieldCell"; title = "明度："; ObjectID = "92"; */
"92.title" = "明度：";

/* Class = "NSTextFieldCell"; title = "露出："; ObjectID = "94"; */
"94.title" = "露出：";

/* Class = "NSButtonCell"; title = "リセット"; ObjectID = "95"; */
"95.title" = "リセット";
